{
  "identity": {
    "pId": "094ec9a4-7a11-4811-a01a-4f194f6afa09",
    "carrier": "SU",
    "flightNumber": "0006",
    "date": "2021-02-03T00:00:00"
  },
  "messages": [
    {
      "id": "9f44f2bf-eb66-4d21-9522-5c1b240a0ef9",
      "createdOn": "2021-01-25T05:17:39",
      "blobCreatedOn": "2021-01-24T00:04:05",
      "name": "20210124/0000/20210124_000359_3962_0020_1466435.xml",
      "source": 3,
      "content": "<?xml version=\"1.0\"?><record stamp=\"2021-01-24T00:03:18\" client=\"INTLAYER1\" service=\"update\" contentType=\"XML\"><packet><leg srcid=\"SYNCHRON\" srcsp=\"2021-01-24T00:03:18\"><key><fltid>20210203SU 00006</fltid><dep>SVO</dep><arv>LED</arv></key><data><tow_truck>0</tow_truck><cotd>2021-02-03T04:00:00</cotd><legdate>2021-02-03T07:00:00.000Z</legdate><gted/></data></leg></packet></record>"
    },
    {
      "id": "65586d6c-02b4-412b-b3f2-ec59469ff513",
      "createdOn": "2021-01-25T05:18:01",
      "blobCreatedOn": "2021-01-24T00:04:43",
      "name": "20210124/0000/20210124_000359_3962_0319_1466435.xml",
      "source": 3,
      "content": "<?xml version=\"1.0\"?><record stamp=\"2021-01-24T00:03:58\" client=\"INTLAYER1\" service=\"update\" contentType=\"XML\"><packet><leg srcid=\"SYNCHRON\" srcsp=\"2021-01-24T00:03:34\"><key><fltid>20210203SU 00006</fltid><dep>SVO</dep><arv>LED</arv></key><data><nops><nop>20210203JU 07022 SVOLED</nop></nops></data></leg></packet></record>"
    },
    {
      "id": "2c8893d3-1117-43c2-b020-63e257a17814",
      "createdOn": "2021-01-27T19:01:19",
      "blobCreatedOn": "2021-01-25T20:51:16",
      "name": "20210125/2045/20210125_205048_1071_0236_500037.xml",
      "source": 1,
      "content": "<?xml version=\"1.0\" encoding=\"UTF-8\"?><FlightLegNotification xmlns=\"http://www.xml4mvt.org/FlightMessages/v_1\"><MessageReference><TimeStamp>2021-01-25T20:50:13.0Z</TimeStamp><Creator>Movement Manager</Creator><Stream/><Reference>237</Reference><BatchNumber>617306211</BatchNumber><EndIndicator>C</EndIndicator></MessageReference><FlightLeg.OPS xmlns=\"http://services.sabre.com/STL/v01\"><FlightId><FlightNumber>6</FlightNumber><Carrier>SU</Carrier><Date>2021-02-03T00:00:00.000Z</Date></FlightId><FlightLegId><DepartureAirport>SVO</DepartureAirport><DepartureDate>2021-02-03T04:00:00.0Z</DepartureDate></FlightLegId><FlightLegReferenceNumber IsChanged=\"true\">1225129630</FlightLegReferenceNumber><ServiceType IsChanged=\"true\">J</ServiceType><VersionNumber IsChanged=\"true\">0</VersionNumber><Equipment><ScheduledAircraftOwner IsChanged=\"true\">SU</ScheduledAircraftOwner><ScheduledAircraftType IsChanged=\"true\">320</ScheduledAircraftType><AircraftType IsChanged=\"true\">320</AircraftType></Equipment><Airports><ScheduledDeparture IsChanged=\"true\">SVO</ScheduledDeparture><LatestDeparture IsChanged=\"true\">SVO</LatestDeparture><DepartureINDOIndicator IsChanged=\"true\">D</DepartureINDOIndicator><ScheduledArrival IsChanged=\"true\">LED</ScheduledArrival><LatestArrival IsChanged=\"true\">LED</LatestArrival><ArrivalINDOIndicator IsChanged=\"true\">D</ArrivalINDOIndicator></Airports><Time><Original><Departure IsChanged=\"true\">2021-02-03T04:00:00.0Z</Departure><Arrival IsChanged=\"true\">2021-02-03T05:35:00.0Z</Arrival></Original><Published><Departure IsChanged=\"true\">2021-02-03T04:00:00.0Z</Departure><Arrival IsChanged=\"true\">2021-02-03T05:35:00.0Z</Arrival></Published><Scheduled><Departure IsChanged=\"true\">2021-02-03T04:00:00.0Z</Departure><Arrival IsChanged=\"true\">2021-02-03T05:35:00.0Z</Arrival></Scheduled><Estimated><BlockOff IsChanged=\"true\">2021-02-03T04:00:00.0Z</BlockOff><TakeOff IsChanged=\"true\">2021-02-03T04:16:00.0Z</TakeOff><TouchDown IsChanged=\"true\">2021-02-03T05:30:00.0Z</TouchDown><BlockOn IsChanged=\"true\">2021-02-03T05:35:00.0Z</BlockOn></Estimated></Time><Status IsChanged=\"true\">Scheduled</Status><SpecialStatus IsChanged=\"true\">Other</SpecialStatus><Gate><Departure><Terminal IsChanged=\"true\">B</Terminal></Departure><Arrival><Terminal IsChanged=\"true\">1</Terminal></Arrival></Gate><ChangeReasons IsChanged=\"true\"/><OnwardFlight><FlightNumber IsChanged=\"true\">1246</FlightNumber><Carrier IsChanged=\"true\">SU</Carrier><Date IsChanged=\"true\">2021-02-03T00:00:00.000Z</Date></OnwardFlight></FlightLeg.OPS></FlightLegNotification>"
    }
  ]
}